## spdylay 1.3.2

=== debian/changelog ===
spdylay (1.3.2-2) unstable; urgency=low

  * Update Build-Depends for cross compilation. Thanks Helmut Grohne for the
    patch. (Closes: #807847)
    - Annotate libcunit1-dev with <!nocheck> profile
    - Annotate python with :native
    - Build-Depend on dpkg-dev (>= 1.17.14) and debhelper (>= 9.20141010)
      because of restriction formulas.

 -- Emanuele Rocca <ema@debian.org>  Tue, 15 Dec 2015 12:48:03 +0100

spdylay (1.3.2-1) unstable; urgency=low

  * Initial release. Thanks Aron Xu for the initial packaging work!
    (Closes: #758458)

 -- Emanuele Rocca <ema@debian.org>  Thu, 30 Apr 2015 10:55:52 +0200
