=== debian/control ===
Source: spdylay
Section: libs
Priority: optional
Maintainer: Emanuele Rocca <ema@debian.org>
Uploaders: Aron Xu <aron@debian.org>
Build-Depends: autotools-dev,
               automake (>= 1:1.14),
               debhelper (>= 9.20141010),
               dpkg-dev (>= 1.17.14),
               libcunit1-dev <!nocheck>,
               libevent-dev,
               libssl-dev,
               libxml2-dev,
               pkg-config,
               python:native,
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/spdylay.git
Homepage: https://tatsuhiro-t.github.io/spdylay/

Package: libspdylay7
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: implementation of SPDY protocol in C
 This library provides SPDY version 2, 3 and 3.1 framing layer implementation.
 It does not perform any I/O operations. When the library needs them, it calls
 the callback functions provided by the application. It also does not include
 any event polling mechanism, so the application can freely choose the way of
 handling events

Package: libspdylay-utils
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: implementation of SPDY protocol in C - utilities
 This library provides SPDY version 2, 3 and 3.1 framing layer implementation.
 It does not perform any I/O operations. When the library needs them, it calls
 the callback functions provided by the application. It also does not include
 any event polling mechanism, so the application can freely choose the way of
 handling events
 .
 This package ships the utilities.

Package: libspdylay-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libspdylay7 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: implementation of SPDY protocol in C - development files
 This library provides SPDY version 2, 3 and 3.1 framing layer implementation.
 It does not perform any I/O operations. When the library needs them, it calls
 the callback functions provided by the application. It also does not include
 any event polling mechanism, so the application can freely choose the way of
 handling events
 .
 This package ships the development files.

Package: libspdylay-dbg
Section: debug
Architecture: any
Priority: extra
Multi-Arch: same
Depends: libspdylay7 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: implementation of SPDY protocol in C - debug symbols
 This library provides SPDY version 2, 3 and 3.1 framing layer implementation.
 It does not perform any I/O operations. When the library needs them, it calls
 the callback functions provided by the application. It also does not include
 any event polling mechanism, so the application can freely choose the way of
 handling events
 .
 This package ships the debug symbols
