=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/default.mk
CFLAGS += $(CPPFLAGS)
CXXFLAGS += $(CPPFLAGS)

%:
	dh $@ --parallel

override_dh_install:
	find . -name *.la -delete
	rm debian/tmp/usr/share/doc/spdylay/README.rst
	dh_install --fail-missing
override_dh_strip:
	dh_strip --dbg-package=libspdylay-dbg
override_dh_auto_test:
	-dh_auto_test
