=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/spdylay-$1\.tar\.gz/ \
  https://github.com/tatsuhiro-t/spdylay/tags .*/v?(\d\S*)\.tar\.gz
